.map-zone {
	width: 100%;
	height: 100%;
}

.map-zone {
    width: 100%;
    background-image: url(/img/agence/bg-googlemap.jpg);
    position: relative;
    background-size: cover;
    height: 300px;
}

.map_agence-overlay {
	position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

.map_agence-overlay .localizeme {
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}

.map_agence-overlay .localizeme-text {
	color: white;
}